@charset "Shift_JIS";

/*=============================================
190902_‹K–ñ‰ü’ù_‹¤’Ê‰»
=============================================*/
.pl0{padding-left: 0!important;}
/*----------------------------
body#jq_rule
----------------------------*/
body#jq_rule dd,
body#jq_rule section {width: 100%;}
body#jq_rule section li {
	text-indent: -1.4em;
	padding-left: 1.4em;
}
body#jq_rule .text1.text_wine{
	border-top: dotted 1px #CCC;
	padding-top: 16px;
	font-size: 14px;
	text-indent: 0;
	font-weight: bold;
}
body#jq_rule .text1.text_wine:first-child{
	margin: 20px 0 0 0;
	padding-top: 0;
	border-top: none;
}
body#jq_rule .text1 {
	margin: 16px 0 0 0;
	padding: 0;
	font-size: 14px;
	letter-spacing: 0.04em;
	line-height: 1.3em;
}
body#jq_rule .text2 {
	font-size: 12px;
	font-weight: bold;
	line-height: 1.3em;
	margin-top: 16px;
	letter-spacing: 0em;
}
body#jq_rule .text3.TypeA,
body#jq_rule .text3.TypeB{
	/*padding-left: 1.4em;*/
}
body#jq_rule .text3,
body#jq_rule ol.text3,
body#jq_rule ol.text3 li{
	font-size: 12px;
	line-height: 1.3;
	list-style: none;
}
body#jq_rule .text1,
body#jq_rule .text2,
body#jq_rule .text3 {
	font-size: 12px;
	letter-spacing: 0.04em;
	list-style: none;
}
body#jq_rule .card_table_bg01 tr,
body#jq_rule .card_table_bg01 td,
body#jq_rule .colorTable02 tr,
body#jq_rule .colorTable02 td,
body#jq_rule .colorTable02 th{
	padding: 5px 2px;
	overflow-wrap:break-word;
}
body#jq_rule dd table td img,
body#jq_rule .line img,
body#jq_rule dd table,
body#jq_rule .dTable,
body#jq_rule .colorTable01{
	width: 100%;
	table-layout: fixed;
}
body#jq_rule .card_table_bg01,
body#jq_rule .colorTable02,
body#jq_rule .bgTable,
body#jq_rule .colorTable01{
	width: 100%;
	background-size: 100%;
	table-layout: fixed;
}
/*----------------------------
/smp/jq_rule/rule_**.html
----------------------------*/
body#jq_rule.jq_rule02 #card_02.p2.text2b.text_wine{margin-top: 0;}
body#jq_rule.jq_rule04 .Sp_noneBox02{display: none;}
body#jq_rule.jq_rule05 .Sp_noneBox01{display: none;}
body#jq_rule.jq_rule09 .text2 ,
body#jq_rule.jq_rule10 .text2 ,
body#jq_rule.jq_rule10 .text3.TypeB ,
body#jq_rule.jq_rule11 .text2,
body#jq_rule.jq_rule11 .text3 
{text-indent: 0;padding-left: 0;}
body#jq_rule.jq_rule08 .text3.TypeB ,
body#jq_rule.jq_rule09 .text3.TypeB ,
body#jq_rule.jq_rule11 .text3.TypeB {text-indent: 0;}
body#jq_rule.jq_rule11 #main_contents_data section .text1.text_wine{text-indent: 0;}
body#jq_rule.jq_rule07 .text3.TypeA {padding-left: 0;}
body#jq_rule.jq_rule08 .text3.TypeA ,
body#jq_rule.jq_rule09 .text3.TypeA ,
body#jq_rule.jq_rule10 .text3.TypeA 
{text-indent: -2.0em;padding-left: 1.4em;}
body#jq_rule.jq_rule08 .text3.TypeA li,
body#jq_rule.jq_rule09 .text3.TypeA li,
body#jq_rule.jq_rule10 .text3.TypeA li{padding-left: 0.5em;}
body#jq_rule.jq_rule07 ol.text3 li 
{text-indent: -1.8em;padding-left: 1.8em;}
body#jq_rule.jq_rule01 .text3.TypeB ol.text3 li
{text-indent: 0em;padding-left: 0em;}
body#jq_rule.jq_rule02 .text1,
body#jq_rule.jq_rule03 .text1,
body#jq_rule.jq_rule04 .text1,
body#jq_rule.jq_rule05 .text1,
body#jq_rule.jq_rule06 .text1{margin-top: 8px;}

/*----------------------------
/smp/rule/
----------------------------*/
body#rule dd {font-size: 12px;}
body#rule .bgTable ,
body#rule dd table td img,
body#rule .line img,
body#rule dd table,
body#rule table tbody,
body#rule .dTable,
body#rule .colorTable01,
body#rule .card_table_bg01,
body#rule .colorTable02,
body#rule .colorTable01{
	width: 100%;
	background-size: 100%;
	table-layout: fixed;
}
body#rule .bgTable tr,
body#rule .bgTable td,
body#rule .bgTable th,
body#rule .card_table_bg01 ,
body#rule .card_table_bg01 .colorTable02 ,
body#rule .card_table_bg01 .colorTable02 tr,
body#rule .card_table_bg01 .colorTable02 td,
body#rule .card_table_bg01 .colorTable02 th,
body#rule .card_table_bg01 .colorTable01 ,
body#rule .card_table_bg01 .colorTable01 tr,
body#rule .card_table_bg01 .colorTable01 td,
body#rule .card_table_bg01 .colorTable01 th{
	overflow-wrap:break-word;
}
body#rule .text1{font-weight: normal;}
body#rule .text1,
body#rule .colorTable02.text1,
body#rule .bgTable{
	text-indent: 0;
	padding-left: 0;
}
/*----------------------------
/smp/rule/rule_**.html
----------------------------*/
body#rule.rule03 .Sp_noneBox02{display: none;}
body#rule.rule04 .Sp_noneBox01{display: none;}
body#rule.rule06 #main_contents_data {padding: 0 5px;}
body#rule.rule06 #main_contents_data .text2b.text_wine{padding: 0 5px;}
body#rule.rule07 .tableEtc { border-collapse:collapse; border:1px solid #898989; }
body#rule.rule07 .tableEtc th { padding:5px; font-weight:normal; border:1px solid #898989; text-align:center; }
body#rule.rule07 tableEtc td { padding:5px; border:1px solid #898989; vertical-align:top; }
body#rule.rule07 .tableEtc td {padding: 5px;border: 1px solid #898989;vertical-align: top;}
/*----------------------------
/smp/
----------------------------*/
body#smp_rule .bgTable ,
body#smp_rule dd table td img,
body#smp_rule .line img,
body#smp_rule dd table,
body#smp_rule table tbody,
body#smp_rule .dTable,
body#smp_rule .colorTable01,
body#smp_rule .card_table_bg01,
body#smp_rule .colorTable02,
body#smp_rule .colorTable01{
	width: 100%;
	background-size: 100%;
	table-layout: fixed;
}
body#smp_rule .bgTable tr,
body#smp_rule .bgTable td,
body#smp_rule .bgTable th,
body#smp_rule .card_table_bg01 ,
body#smp_rule .card_table_bg01 .colorTable02 ,
body#smp_rule .card_table_bg01 .colorTable02 tr,
body#smp_rule .card_table_bg01 .colorTable02 td,
body#smp_rule .card_table_bg01 .colorTable02 th,
body#smp_rule .card_table_bg01 .colorTable01 ,
body#smp_rule .card_table_bg01 .colorTable01 tr,
body#smp_rule .card_table_bg01 .colorTable01 td,
body#smp_rule .card_table_bg01 .colorTable01 th{
	overflow-wrap:break-word;
}
body#smp_rule .text1{font-weight: normal;}
body#smp_rule .text1,
body#smp_rule .colorTable02.text1,
body#smp_rule .bgTable{
	text-indent: 0;
	padding-left: 0;
}
/*----------------------------
/smp/rule_**.html
----------------------------*/
body#smp_rule.rule03 .Sp_noneBox02{display: none;}
body#smp_rule.rule04 .Sp_noneBox01{display: none;}
body#smp_rule.rule06 #main_contents_data {padding: 0 5px;}
body#smp_rule.rule06 #main_contents_data .text2b.text_wine{padding: 0 5px;}
/*----------------------------
/smp/rule_visa_app/
----------------------------*/
body#rule_visa_app .bgTable ,
body#rule_visa_app dd table td img,
body#rule_visa_app .line img,
body#rule_visa_app dd table,
body#rule_visa_app table tbody,
body#rule_visa_app .dTable,
body#rule_visa_app .colorTable01,
body#rule_visa_app .card_table_bg01,
body#rule_visa_app .colorTable02,
body#rule_visa_app .colorTable01{
	width: 100%;
	background-size: 100%;
	table-layout: fixed;
}
body#rule_visa_app .bgTable tr,
body#rule_visa_app .bgTable td,
body#rule_visa_app .bgTable th,
body#rule_visa_app .card_table_bg01 ,
body#rule_visa_app .card_table_bg01 .colorTable02 ,
body#rule_visa_app .card_table_bg01 .colorTable02 tr,
body#rule_visa_app .card_table_bg01 .colorTable02 td,
body#rule_visa_app .card_table_bg01 .colorTable02 th,
body#rule_visa_app .card_table_bg01 .colorTable01 ,
body#rule_visa_app .card_table_bg01 .colorTable01 tr,
body#rule_visa_app .card_table_bg01 .colorTable01 td,
body#rule_visa_app .card_table_bg01 .colorTable01 th{
	overflow-wrap:break-word;
}
body#rule_visa_app .text1{font-weight: normal;}
body#rule_visa_app .text1,
body#rule_visa_app .colorTable02.text1,
body#rule_visa_app .bgTable{
	text-indent: 0;
	padding-left: 0;
}
/*----------------------------
/smp/rule_visa_app/rule_**.html
----------------------------*/
body#rule_visa_app.rule03 .Sp_noneBox02{display: none;}
body#rule_visa_app.rule04 .Sp_noneBox01{display: none;}
body#rule_visa_app.rule06 #main_contents_data {padding: 0 5px;}
body#rule_visa_app.rule06 #main_contents_data .text2b.text_wine{padding: 0 5px;}
/*----------------------------
/smp/rule_collabo_app/
----------------------------*/
body#rule_collabo_app .bgTable ,
body#rule_collabo_app dd table td img,
body#rule_collabo_app .line img,
body#rule_collabo_app dd table,
body#rule_collabo_app table tbody,
body#rule_collabo_app .dTable,
body#rule_collabo_app .colorTable01,
body#rule_collabo_app .card_table_bg01,
body#rule_collabo_app .colorTable02,
body#rule_collabo_app .colorTable01{
	width: 100%;
	background-size: 100%;
	table-layout: fixed;
}
body#rule_collabo_app .bgTable tr,
body#rule_collabo_app .bgTable td,
body#rule_collabo_app .bgTable th,
body#rule_collabo_app .card_table_bg01 ,
body#rule_collabo_app .card_table_bg01 .colorTable02 ,
body#rule_collabo_app .card_table_bg01 .colorTable02 tr,
body#rule_collabo_app .card_table_bg01 .colorTable02 td,
body#rule_collabo_app .card_table_bg01 .colorTable02 th,
body#rule_collabo_app .card_table_bg01 .colorTable01 ,
body#rule_collabo_app .card_table_bg01 .colorTable01 tr,
body#rule_collabo_app .card_table_bg01 .colorTable01 td,
body#rule_collabo_app .card_table_bg01 .colorTable01 th{
	overflow-wrap:break-word;
}
body#rule_collabo_app .text1{font-weight: normal;}
body#rule_collabo_app .text1,
body#rule_collabo_app .colorTable02.text1,
body#rule_collabo_app .bgTable{
	text-indent: 0;
	padding-left: 0;
}
/*----------------------------
/smp/rule_collabo_app/rule_**.html
----------------------------*/
body#rule_collabo_app.rule03 .Sp_noneBox02{display: none;}
body#rule_collabo_app.rule04 .Sp_noneBox01{display: none;}
body#rule_collabo_app.rule06 #main_contents_data {padding: 0 5px;}
body#rule_collabo_app.rule06 #main_contents_data .text2b.text_wine{padding: 0 5px;}
/*----------------------------
/smp/rule_collabo_app/rule_**.html
----------------------------*/
body#rule.rule_eposnet_01_02 .Sp_noneBox04,
body#rule.rule_eposnet_01_02 .Sp_noneBox05,
body#rule.rule_eposnet_01_02 .Sp_noneBox06,
body#rule.rule_eposnet_01_03 .Sp_noneBox03,
body#rule.rule_eposnet_01_03 .Sp_noneBox05,
body#rule.rule_eposnet_01_03 .Sp_noneBox06,
body#rule.rule_eposnet_01_04 .Sp_noneBox03,
body#rule.rule_eposnet_01_04 .Sp_noneBox04,
body#rule.rule_eposnet_01_04 .Sp_noneBox06,
body#rule.rule_eposnet_01_05 .Sp_noneBox03,
body#rule.rule_eposnet_01_05 .Sp_noneBox04,
body#rule.rule_eposnet_01_05 .Sp_noneBox05{display: none;}
/*----------------------------
/smp/hoshigaoka_rule/rule_**.html
----------------------------*/
body#rule.hoshigaoka_rule_03 .Sp_noneBox02{display: none;}
body#rule.hoshigaoka_rule_04 .Sp_noneBox01{display: none;}